Comex no esperará a iOS 4.3 o 4.2.5 para sacar su nuevo jailbreak

Comex, el creador de jailbreaks como Jailbreakme o Spirit, unos de los más fáciles que ha habido en la historia del iPhone, tiene preparada una herramienta para hacer jailbreak untethered a iOS 4.2.1 o siguientes, en principio iba a esperar a la salida de iOS 4.3, pero al enterarse de iOS 4.2.5 saldrá dentro de un mes con la salida del iPhone 4 CDMA está pensando en lanzarlo antes y evitar la espera.

Se rumorea que se puede tratar de un paquete que se instalará desde Cydia, haces el jailbreak tethered con Redsn0w (aplicando el exploit Limera1n) y después desde Cydia instalas el paquete y ya está, jailbreak untethered.

via

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:
Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch

17 comentarios

  1.   Daxx13 dijo

    Pues yo esperaria: iOS 4.2 no trae casi mejoras respecto al 4.1 (iPhone e iPod’s) y respecto al iPad, es mucho mejor la 3.2.2, por varios motivos (Si quieres multiarea backgrounder+multifl0w) ademas que la 4.2 da menos tension y problemas con el wi-fi.

    Lo dicho, yo esperaria a el nuevo iOS.

  2.   Jose dijo

    A ver si es verdad, pero que lo haga tan facilito como los anteriores, que si no es un engorro, pero que lo haga yaaaa, que ¡¡¡¡Estoy desesperaooo!!!!, jajaja

  3.   nando dijo

    daxx no quieras esperar tanto jjejjeej….una cosilla y el desbloqueo para la bb 02.10.04 para cuando?

  4.   nando dijo

    daxx no quieras esperar tanto jjejjeej….una cosilla y el unlock para la bb 02.10.04 para cuando?

  5.   oscar dijo

    Hola, alguien sabe si ha salido algo para poder hacer el downgrade del firmware 06.15.00 el de ipad, lo tuve que poner el mi iphone 3gs y por mas cosas que pruebo no consigo arreglar el consumo de la bateria, en cuanto activo 3g o wifi se consume en cuestion de 3 o 4 horas.

    Gracias.

  6.   mantsan dijo

    Gnzl: ¿servirá también para el 3GS new bootrom? Gracias

    1.    Gnzl dijo

      si

  7.   Sandro dijo

    Soy un negado, que duda cabe…..Pero bueno, quiero saber si puedo hacer algun tipo de jail al firm. 4.2.1 sin tener ningun shsh guardado ni nada.
    Me lo dieron actualizado a esa version.

  8.   German dijo

    Lo mio es un ladrillo jeje Yo tengo el iPhone 3Gs con new bootrom y baseband 5.12, intente actualizar a la 4.1 pero itunes da error y ahora se me reinicia cada vez que sincronizo o cada 5 min. QUiero actualizar a alguna version como la 4.2.1 pero si tener que meter la baseban del iPad.

    Alguna idea o sugerencia please? QUe opciones tengo?

  9.   david dijo

    EEEEEEY YA SE LES ADELANTARON NO PUEDE SER
    http://mx.news.yahoo.com/s/11012011/90/tecnologia-alistan-presentacion-ipad-2-mejorado.html

  10.   oslen dijo

    Bueno, ya estamos en el día 12, así que…..

  11.   Danny dijo

    Esperaré a eso. Porque en anteriores entradas comentaron que el 3GS era unthetered para siempre y no explicaron cómo (porque en las anteriores explicaciones se decía que era tethered, así que no entiendo nada).

  12.   franeti dijo

    Gran noticia para los que no tenemos los shsh antiguos.

    Esperemos que caiga muyyyyyyyyyy pronto. Saludos.

  13.   maral dijo

    ¿ Pero cuándo a diario son los rumores ya sea con uno o con otro y aun no sale a la luz ninguno, ya denos una buena noticia de que ya salió el jailbreak unthetered y el desbloqueo o liberacion del la baseband 03.10.01 del iphone 4

  14.   andrew dijo

    ¿Alguien me puede decir si es posible realizar el jailbreak a un 3GS recien actualizado a la versión 4.2.1 ?
    Un saludo y gracias!

  15.   Deorum_Motu dijo

    @ andrew;

    Puedes comprobarlo en esta dirección:

    http://es.jailbreak-me.info/

    Saludos.

  16.   July dijo

    Con ese ya se va apoder aplicar el unlock al iphone pon baseband de 05.15.04??

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *